<!DOCTYPE html>
<html>

<head>
    <title>Chat App</title>
    <link rel="stylesheet" href="styles.css" />
    <script src="script.js"></script>
    <script src="jquery-3.3.1.min.js"></script>
    <script src="https://js.pusher.com/4.4/pusher.min.js"></script>
    <script src="push.js"> </script>
</head>

<body bgcolor="#80E87D">
    <header>
        <font class="title">chat APP</font>
        <a href="javascript:Login('show');" id="login">login</a>
        <a href="javascript:Logout()" class="hidden" id="logout">logout</a>
        <div id="popupbox" class="hidden">
            <form name="login" action="javascript:Login('hide');" method="post">
                <center>Username:</center>
                <center><input name="username" size="14" /></center>
                <center><input type="submit" name="submit" value="login" /></center>
            </form>
        </div>
    </header>
    <div class="dashboard">
        <div id="channel_list" style="display: block;">
            <div id="channelbox" class="hidden">
                <form name="Create" action="javascript:Create_channel('hide');" method="post">
                    <center>Channel Name:</center>
                    <center><input name="Channel" size="14" /></center>
                    <center><input type="submit" name="submit" value="Create Channel" /></center>
                </form>
            </div>
            <a href="javascript:Create_channel('show');">
                <div class="create_channel">Create new Channel</div>
            </a>
        </div>
        <div class="message_box">
            <div id="msg_block">
            </div>
            <div style="height: 4%;"><input class="message_input" type="text" name="message" size="50" style="padding: 15px;" /><a href="javascript:Send_message();"><button style="padding:  15px; margin-left: 10px; ">Send</button>
            </div>
        </div>
    </div>
    </form>
</body>

</ht